<?php
function DB_conn($option){
	$conn = mysqli_connect($option['database_host'], $option['database_user'], $option['database_pass'], $option['database_name'], $option['database_port']);
  if( $conn ){
    $option['database_encode'] ? mysqli_set_charset($conn, preg_replace("/\-|\_/ims","",$option['database_encode'])) : "";
    return $conn;
  }else{
    die('Could not connect: ' . mysqli_connect_error());
  }
}

//안만든다. 안쓸거니까.